Subject: Last Call: DHCPv6 Options for SIP Servers to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 22 May 2002 14:54:11 -0400

The IESG has received a request from the Session Initiation Protocol 
Working Group to consider DHCPv6 Options for SIP Servers 
<draft-ietf-sip-dhcpv6-00.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 5, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-sip-dhcpv6-00.txt